{
    "global": "///////////////////////////////////////////////////////",
    "callme": "Буюртма берүү",
    "callme_mobile": "Чалуу",
    "menu_catalog": "Каталог",
    "menu_about": "Компания жѳнүндѳ ",
    "menu_blog": "Блог",
    "menu_contacts": "Контакттар",
    "menu_pricelist": "Прайс-лист",
    "readmore_show": "Улантып окуу",
    "readmore_hide": "Бекитүү",
    "download_pricelist": "Баалар тизмеси",
    "catalog": "//////////////////////////////////////////////////////",
    "catalog_title": "Продукциянын каталогу",
    "catalog_desc": "Биздин ѳндүрүмдѳрдүн ѳзгѳчѳлүгү бийик тоолордо гана ѳскѳн даары чѳптѳрдѳн жыйналгандыгында. Бал - бул миңдеген тоо гүлдѳрүнѳн чогултулган гүлдесте!",
    "footer": "///////////////////////////////////////////////////////",
    "footer_copyright_title": "© Aman Kyrgyz Honey, 2010 — ",
    "footer_copyright_text": "Бул сайтта кѳргѳзүлгѳн маалыматтар маалыматтык гана мүнѳзгѳ ээ жана публикалык оферта эмес",
    "footer_copyright_made": "Иштеп чыгуу",
    "blog": "/////////////////////////////////////////////////////////",
    "blog_title": "Блог",
    "blog_desc": "Ѳз позяциябызды сактоо жана бекемдѳѳ менен бирге ѳндрүштү кеңейтип жана заманбапташтырып, иновациялык, коопсуз жана сапаттуу бал жана бал азыктарынын дүйнѳлүк базарына чыгуу аркылуу кардарларыбызга, кызматкерлерибизге, бал аарычылык кооперативдерине жана коомго кам кѳрѳбүз!",
    "blog_back": "Артка блогго кайтуу",
    "product": "//////////////////////////////////////////////////////",
    "product_add_cart": "Корзинкага",
    "product_one_click": "В 1 клик",
    "product_properties_title": "100 г. азыкта",
    "product_proteins": "Белоктор",
    "product_fats": "Майлар",
    "product_carbohydrates": "Углеводдор",
    "product_calorie_content": "Калориялар",
    "contacts": "/////////////////////////////////////////////////////",
    "contacts_title": "Байланыш жолдору",
    "modal": "////////////////////////////////////////////////////////",
    "modal_close": "Жабуу",
    "modal_form_name": "Сиздин атыңыз",
    "modal_form_name_required": "Толтуруу үчүн атынызды сѳзсүз жазышыңыз шарт",
    "modal_form_phone": "Телефон номриңиз",
    "modal_form_phone_required": "Толтуруу учун телефон номериңизди жазууңуз абзел",
    "modal_form_country": "Товар жеткирилүүчү мамлекет",
    "modal_form_country_required": "Мамлекетти кѳрсѳтүү шарт",
    "modal_form_privat": "'Жѳнѳтүүнү' басуу менен бирге 'kyrgyz honey' продукциясына буюртма бергенге макулдугумду билдирем",
    "modal_form_privat2": "Жеке маалыматтар",
    "modal_callme_title": "Чалууга буюртма",
    "modal_callme_text": "Форманын толтурганыңыздан соң биз сиз менен 24 сааттын ичинде байланышабыз",
    "modal_callme_send": "Чалууга буюртма",
    "modal_callme_call": "Биз менен номери аркылуу байланышыңыз",
    "modal_callme_or": "же ",
    "modal_callme_email": "Жана ошондой эле почтасына жазсаңыз болот",
    "modal_order_title": "Буюртманы тариздѳѳ",
    "modal_order_cart": "Корзина",
    "modal_order_text": "Форманы толтурганыңыздан соң биз сиз менен 24 сааттын ичинде байланышабыз",
    "modal_order_send": "Заявканы жѳнѳтүү",
    "modal_one_click_title": "Бир басып буюртма берүү",
    "modal_one_click_text": "Форманы толтурганыңыздан соң биз сиз менен 24 сааттын ичинде байланышабыз",
    "modal_one_click_send": "Заявканы жѳнѳтүү",
    "index": "////////////////////////////////////////////////////////",
    "index_products_title": "Таанымал өнүмдөр",
    "index_products_text": "Ѳз ишмердүүлүгүбүздѳ ар бир адамга табият менен таттуу мамиледе болуу мүмкүнчүлүгүн берүү менен биз жалан гана экологиялык жактан таза жана табийгый азыктарды жаратууга умтулабыз.",
    "index_products_button": "Каталог",
    "index_geography_title": "Kyrgyz Honey",
    "index_geography_text": "Одной из особенностей компании является четкий контроль производственного цикла от начала до конца. Весь процесс, от организации ульев в местах сбора меда, процесса сбора меда, его очистки через фильтрацию, розлив в бутылки, упаковку до хранения готовой продукции, осуществляется под соответствующим контролем специалистов.",
    "index_reviews_title": "Ой - пикирлер",
    "index_reviews_text": "Биздин балды чындап жакшы коргондордон",
    "index_blog_title": "Блог",
    "index_blog_button": "Блогго",
    "error": "////////////////////////////////////////////////////////",
    "error_title": "Чего-то не хватает.",
    "error_text": "Эта страница отсутствует или вы неправильно перешли по ссылке.",
    "error_button": "На главную",

    "success": "//////////////////////////////////////////////////////",

    "modal_callme_success_title": "Сиздин арыз жөнөтүлдү",
    "modal_callme_success_text": "Сиздин арызыңыз ийгиликтүү жөнөтүлдү, биз сиз менен жакынкы арада байланышабыз.",

    "modal_one_click_success_title": "Сиздин арыз жөнөтүлдү",
    "modal_one_click_success_text": "Сиздин арызыңыз ийгиликтүү жөнөтүлдү, биз сиз менен жакынкы арада байланышабыз.",

    "modal_order_success_title": "Сиздин арыз жөнөтүлдү",
    "modal_order_success_text": "Сиздин арызыңыз ийгиликтүү жөнөтүлдү, биз сиз менен жакынкы арада байланышабыз."
}
